table.NationpostTop {
  font-family: Arial, Helvetica, sans-serif;
  border: 2px solid #f8f9fa;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}
table.NationpostTop td, table.NationpostTop th {
  border: 1px solid #65dd80;
  padding: 7px 2px;
}
table.NationpostTop tbody td {
  font-size: 16px;
  font-weight: bold;
  color: #ee2323;

}
table.NationpostTop thead {
  background: #000000;
  background: -moz-linear-gradient(top, #404040 0%, #191919 66%, #000000 100%);
  background: -webkit-linear-gradient(top, #404040 0%, #191919 66%, #000000 100%);
  background: linear-gradient(to bottom, #404040 0%, #191919 66%, #000000 100%);
}
table.NationpostTop thead th {
  font-size: 16px;
  font-weight: bold;
  color: #F6FFFB;
  text-align: center;
}
table.NationpostTop tfoot td {
  font-size: 14px;
}